<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="live.eventCalendar" xml:space="preserve">
                <source>Event Calendar</source>
            </trans-unit>
            <trans-unit id="live.weather" xml:space="preserve">
                <source>Weather</source>
            </trans-unit>
            <trans-unit id="live.webcam" xml:space="preserve">
                <source>Webcam</source>
            </trans-unit>
            <trans-unit id="live.showAllWebcams" xml:space="preserve">
                <source>Show all webcams</source>
            </trans-unit>
            <trans-unit id="live.webcamImage" xml:space="preserve">
                <source>Webcam image</source>
            </trans-unit>
            <trans-unit id="live.showFullForecast" xml:space="preserve">
                <source>Show detailed weather forecast</source>
            </trans-unit>
            <trans-unit id="properties.liveWeatherForecastCity" xml:space="preserve">
                <target>Wetterbericht: Stadt</target>
            </trans-unit>
        </body>
    </file>
</xliff>
